/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
  background: linear-gradient(180deg, #71B7E6 0%, rgba(134, 35, 169, 0.93) 100%);
  background-attachment:fixed;
}

#main{
  width: 100%;
}

#header{
  background-color: rgba(255, 255, 255, 1);
  height: 80px;
  position: relative;
}

#header img{
  height:inherit;
  padding-top:3px;
  padding-bottom:3px;
  padding-left:10px;
  padding-right:10px;
  position:absolute;
}
#kiri{
  top:0;
  left:0;
}

#kanan{
  top:0;
  right:0;
}

#card{
  border-collapse: separate; 
  border-spacing: 10px;
  background: rgba(211, 215, 248, 0.63);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 25px;
  width: 100%;
}

#card tr td{
  padding-left:  7px;
  padding-right: 7px;
  padding-top:   3px;
  padding-bottom:3px;
}
#card-kiri{
  width:400px;
  padding: 10px 20px 15px 20px;
  min-width: 400px;
}

#profpic{
  height:150px;
}

#data{
  background-color: rgba(255, 255, 255, 1);
  border-radius: 18px;
  width:100%;
}

#container{
  height: 400px; 
  width:100%;
  overflow: auto;
}

#container::-webkit-scrollbar{
  width: 8px;
}

#container::-webkit-scrollbar-thumb{
  background-color: rgba(196, 196, 196, 1);
  border-radius: 5px;
  width: 1px;
  border: 2px solid transparent;
  background-clip: content-box;
}

#container::-webkit-scrollbar-track{
  background-color: rgba(255, 255, 255, 1);
  border-radius: 5px;
  border: 1px solid rgba(196, 196, 196, 1)
}

#container::-webkit-scrollbar-track-piece:end {
  background: transparent;
  margin-bottom: 10px; 
}
#list{
  background: rgba(255, 255, 255, 1);
  height:500px;
  width: 100%;
  overflow:auto;
  table-layout: fixed;
}

#list tr td{
  padding: 5px 10px;
}

#kuis{
  background: linear-gradient(180deg, rgba(113, 183, 230, 0.63) 0%, rgba(97, 35, 119, 0.63) 100%);
  border-radius: 10px;
  width:100%;
  table-layout: fixed;
}

#kuis tr td{
  padding: 25px 10px;
  text-align: center;
}

#nama-kuis{
  width: 50%;
}
#mata-pelajaran{
  width: 20%;
  word-wrap: break-word;
} 

#jumlah{
  width: 30%;
  word-wrap: break-word;
}

#smol{
  height: 25px;
}

#card-kanan{
  width:700px; 
  padding: 10px 20px 15px 20px;
  min-width: 700px;
}

#tabel-nilai{
  width:100%;
  table-layout: fixed;
  position:relative;
}

#tabel-header{
  position: sticky;
  top:0;
  background: white;
  border-radius: 15px;
} 

#container-kanan{
  width:100%;
  height:500px;
  overflow:auto;
  position:relative;
  border: 5px solid white;
  border-radius: 15px;
}

#container-kanan::-webkit-scrollbar{
  width: 8px;
}

#container-kanan::-webkit-scrollbar-thumb{
  background-color: rgba(196, 196, 196, 1);
  border-radius: 5px;
  width: 1px;
  border: 3px solid transparent;
  background-clip: content-box;
}

#container-kanan::-webkit-scrollbar-track{
  background-color: rgba(255, 255, 255, 1);
  border-radius: 5px;
  border: 1px solid rgba(196, 196, 196, 1);
}


